> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Team — Women (v3)

> Womens team rankings — versioned.



## OpenAPI

````yaml /openapi.json get /cricket/api/v3/ranking/team/women
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v3/ranking/team/women:
    get:
      tags:
        - Rankings
      summary: Team — Women (v3)
      description: Womens team rankings — versioned.
      operationId: ranking_team_women_v3
      parameters: []
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                oDI:
                  - matchType: ODI
                    gender: female
                    rankType: team
                    updatedAt: null
                    rank:
                      - position: '1'
                        change: ( - )
                        countryId: '1'
                        country: Australia
                        shortname: AUS-W
                        teamID: '1119'
                        teamName: Australia
                        matches: '28'
                        points: '4565'
                        rating: '163'
                        rankdate: '2026-09-03'
                      - position: '2'
                        change: ( - )
                        countryId: '3'
                        country: England
                        shortname: ENG-W
                        teamID: '1121'
                        teamName: England
                        matches: '28'
                        points: '3517'
                        rating: '126'
                        rankdate: '2026-09-03'
                t20:
                  - matchType: T20
                    gender: female
                    rankType: team
                    updatedAt: null
                    rank:
                      - position: '1'
                        change: ( - )
                        countryId: '1'
                        country: Australia
                        shortname: AUS-W
                        teamID: '1119'
                        teamName: Australia
                        matches: '28'
                        points: '8151'
                        rating: '291'
                        rankdate: '2026-09-05'
                      - position: '2'
                        change: ( - )
                        countryId: '3'
                        country: England
                        shortname: ENG-W
                        teamID: '1121'
                        teamName: England
                        matches: '38'
                        points: '10504'
                        rating: '276'
                        rankdate: '2026-09-05'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.